/*
Theme Name: Pilcrow Child
Template: pilcrow
Description: Child theme for Pilcrow
Author: cosmos21
License: GNU General Public License
License URI: license.txt
Tags: custom-header, custom-background, custom-menu, sticky-post, microformats, rtl-language-support, translation-ready, featured-image-header, featured-images
*/


@import url("../pilcrow/style.css");

/* =Structure
----------------------------------------------- */

.two-column #container {
	max-width: 900px;
}
.two-column #content {
	width: 70.0%;
}

.two-column #sidebar,
.two-column #secondary-sidebar {
	width: 26.0%;
}

.three-column #content {
	width: 50.4%;
}

.sidebar-content-sidebar #content {
	float: left;
}

.sidebar-content-sidebar #sidebar {
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 7px;
}

/* =Global
----------------------------------------------- */

body, input, textarea {
	font: 13px Arial, serif;
}

/* =Header
----------------------------------------------- */

#header {
	margin-bottom: 10px;
}

/* =Menu
----------------------------------------------- */

#nav ul {
	font-weight: bold;
}

#nav ul ul a {
	background: #444;
}

#nav ul ul a:hover {
	background: #222;
}

/* =Content
----------------------------------------------- */

.entry-title {
	font-size: 24px;
	font-weight: bold;
	padding: 0;
}

/* =Widgets
----------------------------------------------- */

.widget-title {
	font-size: 18px;
	margin: 0px 0px 5px 0px;
}

/* =Shopping Cart
----------------------------------------------- */

#shopping_cart-2 h3 {
	color: #000;
}
#shopping_cart-2.widget {
	border: solid 1px #999999;
	padding: 3px 5px 0px 5px;
	background: #FBFBFB;
}

/* =Bullet Points - Products Page
----------------------------------------------- */

#post-11 li {
	line-height: 1.8em;
}